/* ============²úÆ·Í¼Æ¬ÁÐ±í============== */
div.photopic_left{
	border:0px;
	padding:15px 0px 0px 0px;
}

div#demo{
	overflow:hidden;
	width:980px;
	color:#ff0000;
}

div.photopic_left div.leftpic{
margin:0px 20px 0px 0px;
text-align:center;
}

div.photopic_left div.fang{
border:1px #ccc solid;
padding:1px;
text-align:center;
}

div.photopic_left img{
  width:160px;
  height:120px;	
}

div.photopic_left div.title{
text-align:center;
overflow: hidden;
white-space:nowrap;
height:26px;
margin-top:4px;
}


div.photopic_left a{
color:#666;
font:12px/26px simsun;
text-decoration: none;
}

div.photopic_left a:hover{
color:#ff0000;
text-decoration:underline;
}
